/* Bracket */

	.forum_bracket, .forum_bracket_big {
	clear: both;
	width: 100%;
	}
	.forum_bracket_big {
	overflow-x: scroll;
	width: 100%;
	}
	.forum_bracket_best_of td {
	padding-right: 0.5em;
	}
	.forum_brackets_view {
	float: left;
	}
	.forum_bracket_ro_links {
	text-align: center;
	padding: 1em 0;
	clear: both;
	}
	.forum_bracket_round {
	float: left;
	width: 180px;
	line-height: 21px;
	}
	.forum_bracket_round_last {
	width: 160px !important;
	}
	.forum_bracket_line_join {
	border: 2px solid black;
	border-left: none;
	width: 7px;
	float: right;
	margin-right: 8px;
	}
	.forum_bracket_line_vertical {
	border-top: 2px solid black;
	width: 6px;
	float: right;
	height: 1px;
	}
	.forum_bracket_round_name {
	height: 2em;
	text-align: center;
	margin-top: 0.5em;
	font-weight: bold;
	padding-right: 20px;
	}
	.forum_bracket_round_winner {
	width: 130px;
	float: left;
	line-height: 21px;
	}
	.forum_bracket_winner {
	font-weight: bold;
	}
	.forum_bracket_empty_name {
	color: #AAA;
	}
	.forum_bracket_score {
	float: right;
	}
	.forum_bracket_round .forum_bracket_odd .forum_bracket_contestant {
	background: #222;
	}
	.forum_bracket_round .forum_bracket_even .forum_bracket_contestant {
	background: #222;
	}
	.forum_bracket_match {
	width: 160px;
	}
	.forum_bracket_round .forum_bracket_match .forum_bracket_contestant {
	color: #FFF;
	-moz-border-radius: 5px 0 0px 5px;
	-khtml-border-radius:  5px 0 0px 5px;
	-webkit-border-radius:  5px 0 0px 5px;
	border-radius:  5px 0 0px 5px;
	height: 24px;
	padding: 5px 0 0 5px;
	margin-bottom: 20px;
	}
	.forum_bracket_match .forum_bracket_contestant:nth-child(1) {
	margin-bottom: 2px;
	}
	.forum_bracket_round .forum_bracket_match .forum_bracket_score {
	width: 20px;
	height: 100%;
	padding-top: 5px;
	margin-top: -5px;
	text-align: center;
	font-weight: bold;
	background: #b42a2a;
	color: #FFF;
	}
	.forum_bracket_match_winner .forum_bracket_score {
	background: #74a333 !important;
	}
	.forum_bracket_round_1 .forum_bracket_match {
	padding: 0px 0px;
	}
	.forum_bracket_round_2 .forum_bracket_match {
	/*padding: 41px 0px 39px;*/
	padding: 40px 0px;
	}
	.forum_bracket_round_3 .forum_bracket_match {
	/*padding: 121px 0px 119px;*/
	padding: 120px 0px;
	}
	.forum_bracket_round_4 .forum_bracket_match {
	padding: 280px 0px;
	}
	.forum_bracket_round_5 .forum_bracket_match {
	/*padding: 601px 0px;*/
	padding: 60px 0px;
	}
	.forum_bracket_round_last .forum_bracket_match {
	padding-bottom: 0;
	}
	.forum_bracket_bronze_3 .forum_bracket_match,
	.forum_bracket_bronze_4 .forum_bracket_match,
	.forum_bracket_bronze_5 .forum_bracket_match {
	padding: 0;
	}
	.forum_bracket_bronze_3 {
	margin-top: 0px;
	}
	.forum_bracket_bronze_4 {
	margin-top: 38px;
	}
	.forum_bracket_bronze_5 {
	margin-top: 198px;
	}
	.forum_bracket_round .forum_bracket_match:last-child {
	padding-bottom: 0px;
	}
	.forum_bracket_round_1 .forum_bracket_line_join {
	height: 79px;
	margin-top: -51px;
	}
	.forum_bracket_round_2 .forum_bracket_line_join {
	height: 158px;
	margin-top: -89px;
	}
	.forum_bracket_round_3 .forum_bracket_line_join {
	height: 318px;
	margin-top: -169px;
	}
	.forum_bracket_round_4 .forum_bracket_line_join {
	height: 638px;
	margin-top: -330px;
	}
	.forum_bracket_line_vertical {
	margin: -10px -15px 0 0;
	}

/* Groups */

  /*
	body, html {
	margin:0;
	padding:0;
	font-size: 11px;
	font-family: Verdana;
	}
  */
	div.groups table {
	border-collapse: collapse;
	}
	div.groups td {
	padding: 0;
	}
	div.groups {
	clear: both;
	width: 100%;
	}
	div.group {
	width: 40%;
	float: left;
	margin: 2%;
	padding: 2%;
	border-right: 1px dotted #222;
	border-bottom: 1px dotted #222;
	}
	div.group.right {
	}
	table.group_players, table.group_matches {
	width: 100%;
	}
	table.group_players, table.group_matches tr {
	width: 100%;
	}
	table.group_players, table.group_matches tr td {
	padding: 3px 0;
	border-bottom: 1px dotted #222;
	}
	tr.group_player td {
	padding: 1px 0;
	}
	th.group_name {
	border-bottom: 1px solid #222;
	margin-bottom: 5px;
	padding-bottom: 5px;
	color: #999;
	font-size: 16px;
	font-family: 'Open Sans', Arial, Verdana, Tahoma;
	font-weight: 600;
	text-align: left;
	}
	span.group_time {
	font-weight: normal;
	float: right;
	}
	td.first_player_row {
	padding-top: 3px !important;
	}
	td.player_match_score, td.player_map_score {
	width: 25px;
	text-align: center;
	}
	td.matches_name.left {
	text-align: right;
	}
	td.matches_name {
	width: 45%;
	}
	td.matches_score {
	width: 20px;
	text-align: center;
	}
	.group_row {
	clear: both;
	}
	td.player_position {
	width: 10px;
	}
	a.show_button {
	text-decoration: none !important;
	padding-top: 10px;
	display: block;
	margin-bottom: 10px;
	color: #b42a2a;
	text-align: center;
	}